.presentacion_portada_solo_texto_azul {
	padding: 4px 0 0 12px;
	margin: 0 0 39px 0;
	}
.presentacion_portada_solo_texto_h1 {
	font-size: 130%;
	text-transform: none; 
}
.presentacion_portada_solo_texto_parrafo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
}